太诡异了,在终端输命令改源竟然不行

为当前最终发行版之前的所有版本提供支持
回复
cyklucifer
帖子: 13
注册时间: 2007-11-30 18:43
送出感谢: 0
接收感谢: 0

太诡异了,在终端输命令改源竟然不行

#1

帖子 cyklucifer » 2007-12-12 15:41

第一次 是因为进的用户名是有限制的,后来改正了
但是在终端内输入 gksu /etc/apt/sources.list回车后竟然没有任何反应
我直接进去改 也不让保存 ....都输过密码了阿》。。。
有谁也碰到这个问题不?
valhelsing
帖子: 200
注册时间: 2007-01-03 17:10
送出感谢: 0
接收感谢: 0

#2

帖子 valhelsing » 2007-12-12 15:44

是不是权限不够呀?
sudo 试试!~
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2007-12-12 15:48

gksu xxx !!!!!!!!!!
不要编辑器。真强。
● 鸣学
cyklucifer
帖子: 13
注册时间: 2007-11-30 18:43
送出感谢: 0
接收感谢: 0

#4

帖子 cyklucifer » 2007-12-12 15:57

对的 谢谢俄 gedit 没打..............粗糙了
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

#5

帖子 leeaman » 2007-12-12 16:26

cyklucifer 写了:对的 谢谢俄 gedit 没打..............粗糙了
不用客气,今年最佳新人奖非你莫属了,恭喜恭喜 :D
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
1987
帖子: 62
注册时间: 2007-12-09 0:14
送出感谢: 0
接收感谢: 0

#6

帖子 1987 » 2007-12-12 17:08

gedit~~~
Athlon64
帖子: 72
注册时间: 2006-04-13 13:43
送出感谢: 0
接收感谢: 1 次

#7

帖子 Athlon64 » 2007-12-12 20:05

:lol:
太搞了吧?
回复

回到 “老旧版本支持”